/** Lokální úpravy pro sekci montaze-kovani

    Created on : 26.8.2015, 22:38:35
    Author     : Miloslav
*/

.maininfo .sum h1 {
    font-size: 28px;
}
.maininfo .sum small {
    font-family: "futura-ligh", Arial, Helvetica, sans-serif !important;
    display: block;
    font-size: 12px;
    margin-top: 3px;
}
.maininfo .sum .oznpovrch {
    display: block;
    font-size: 14px;
    margin-top: 15px	;
    text-transform: none;
}
.maininfo .sum .oznpovrch strong {
    color: #000;
    font-weight: 700;
}
.seznamprodukty h2 {
    height: 60px;
}
